### Method

# WebKit Settings get_enable_spatial_navigation

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_spatial_navigation (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-spatial-navigation` property.

Available since: | 2.2

Gets property | `WebKit.Settings:enable-spatial-navigation`

#### Return value

Returns: | `gboolean`
| `TRUE` If HTML5 spatial navigation support is enabled or `FALSE` otherwise.